* {
    margin: 0;
}

html, body {
    height: 100%;
}

body {
    margin: 0;
    padding: 0;
    font-family: 'Roboto Condensed', sans-serif;
    color: #333;
    background-color: #f3f3f3;
}

/* Helpers */
.fluid-img { width: 100%; height: auto; }
.clear { clear:both; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }
.pull-left { float: left; }
.pull-right { float: right; }
.hidden-desktop { display: none; }
a {
    text-decoration: none;
    color: #302F2D;
}

a:hover { color: #fcd14c; }

#logo {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -20px;
    margin-left: -150px;
    max-width: 100%;
}